.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{width:30px;height:30px;margin:-20px 0 0;display:block;background:url(//cdn6.bigcommerce.com/r-c71b9995f4a706510d16ad47d2472c26eb88e9bf/themes/Classic/images/white/bg_direction_nav.png) no-repeat 0 0;position:absolute;top:50%;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:100% 0;right:-36px;}
.flex-direction-nav .flex-prev{left:-36px;}
.flexslider:hover .flex-next{opacity:0.8;right:5px;}
.flexslider:hover .flex-prev{opacity:0.8;left:5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0, 0, 0, 0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);}
.flex-control-paging li a:hover{background:#333;background:rgba(0, 0, 0, 0.7);}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0, 0, 0, 0.9);cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0;}
.flex-direction-nav .flex-next{opacity:1;right:0;}
}
.slide-show-render{font-family:'Montserrat', sans-serif;}
.slide-show-render .slide-overlay{text-align:left;}
.slide-show-render h2{text-transform:uppercase;font-weight:300;}
.slide-show-render ol{margin:0;padding:0;display:block;}
.slide-show-render .slides li{list-style:none;width:770px;height:350px;margin:0;padding:0;display:block;float:left;position:relative;}
.slide-show-render .slide-heading{line-height:1em;margin-bottom:20px;}
.slide-show-render .slide-text{margin-bottom:20px;line-height:1.3;}
.slide-show-render .slide-button{font-size:1.5em;font-weight:700;line-height:1.3;position:absolute;top:210px;left:10px;}
.slide-show-render .slide-overlay-wrapper{position:relative;}
.slide-show-render .slide-button span{background:black;border-radius:5px;}
.slide-show-render .slide-overlay{position:absolute;color:#fff;z-index:50;text-shadow:1px 1px 2px #000;}
.slide-show-render .slides{position:relative;width:770px;height:354px;overflow:hidden;}
.slide-show-render .btn-prev{background-image:url("//cdn6.bigcommerce.com/r-c71b9995f4a706510d16ad47d2472c26eb88e9bf/themes/Classic/images/hero_prev.gif");}
.slide-show-render .btn-next{background-image:url("//cdn6.bigcommerce.com/r-c71b9995f4a706510d16ad47d2472c26eb88e9bf/themes/Classic/images/hero_next.gif");right:0;}
#HomeSlideShow > ol.slides li{display:none;}
.slide-content{display:table-cell;vertical-align:top;text-align:center;}
.slide-full .slide-overlay{width:285.705px;}
.slide-full .slide-heading,
.slide-full .slide-text{margin-bottom:24.489px;font-family:'Montserrat';}
.slide-full .slide-heading{font-size:48.978px;line-height:48.978px;}
.slide-full .slide-text{font-size:17.9586px;margin-bottom:32.652px;}
.slide-full .slide-button{font-size:13.0608px;}
.slide-full .slide-button span{padding:4.8978px 11.4282px;}
.slide-full .slide-overlay{top:73.467px;left:57.141px;width:285.705px;}
.slide-full .slide-content,
.slide-full .drop-indicator{width:799.974px;height:367.335px;}
.slide-full .slide-image{max-width:799.974px;max-height:367.335px;}
.slide-show-render-small .slide-overlay{width:52.85px;}
.slide-show-render-small .slide-heading,
.slide-show-render-small .slide-text{margin-bottom:4.53px;font-family:'Montserrat';}
.slide-show-render-small .slide-heading{font-size:9.06px;line-height:9.06px;}
.slide-show-render-small .slide-text{font-size:3.322px;margin-bottom:6.04px;}
.slide-show-render-small .slide-button{font-size:2.416px;}
.slide-show-render-small .slide-button span{padding:0.906px 2.114px;}
.slide-show-render-small .slide-overlay{top:13.59px;left:10.57px;width:52.85px;}
.slide-show-render-small .slide-content,
.slide-show-render-small .drop-indicator{width:147.98px;height:67.95px;}
.slide-show-render-small .slide-image{max-width:147.98px;max-height:67.95px;}
.slide-small .drop-indicator,
.slide-list .temp.drop{width:152px;height:68px;}
.slide-small{width:152px;margin-left:5px;padding-left:5px;}
@media all and (max-width:1024px){.slide-full .slide-overlay{width:214.2px;}
.slide-full .slide-heading,
.slide-full .slide-text{margin-bottom:18.36px;font-family:'Montserrat';}
.slide-full .slide-heading{font-size:36.72px;line-height:36.72px;}
.slide-full .slide-text{font-size:13.464px;margin-bottom:24.48px;}
.slide-full .slide-button{font-size:9.792px;}
.slide-full .slide-button span{padding:3.672px 8.568px;}
.slide-full .slide-overlay{top:55.08px;left:42.84px;width:214.2px;}
.slide-full .slide-content,
.slide-full .drop-indicator{width:599.76px;height:275.4px;}
.slide-full .slide-image{max-width:599.76px;max-height:275.4px;}
.slide-show-render-small .slide-overlay{width:39.2px;}
.slide-show-render-small .slide-heading,
.slide-show-render-small .slide-text{margin-bottom:3.36px;font-family:'Montserrat';}
.slide-show-render-small .slide-heading{font-size:6.72px;line-height:6.72px;}
.slide-show-render-small .slide-text{font-size:2.464px;margin-bottom:4.48px;}
.slide-show-render-small .slide-button{font-size:1.792px;}
.slide-show-render-small .slide-button span{padding:0.672px 1.568px;}
.slide-show-render-small .slide-overlay{top:10.08px;left:7.84px;width:39.2px;}
.slide-show-render-small .slide-content,
.slide-show-render-small .drop-indicator{width:109.76px;height:50.4px;}
.slide-show-render-small .slide-image{max-width:109.76px;max-height:50.4px;}
.slide-small .drop-indicator,
.slide-list .temp.drop{width:111px;height:50px;}
.slide-small{width:111px;margin-left:5px;padding-left:5px;}
.field-group-slide .panel-column input.field-medium, .field-group-slide .panel-column .field-medium{width:160px;}
.field-group-slide input.field-small, .field-group-slide .field-small{width:120px;}
#social-media .list-horizontal li{margin-left:10px;}
#social-media .selected-icon .drop-indicator, #social-media .selected-icon .is-movable{width:37px;height:37px;}
}
.slide-show-render-full .slide-overlay{width:350px;}
.slide-show-render-full .slide-heading,
.slide-show-render-full .slide-text{margin-bottom:0px;font-family:'ChunkFiveRoman';}
.slide-show-render-full .slide-heading{font-size:60px;line-height:60px;}
.slide-show-render-full .slide-text{font-size:22px;margin-bottom:40px;}
.slide-show-render-full .slide-button{font-size:16px;}
.slide-show-render-full .slide-button span{padding:6px 14px;}
.slide-show-render-full .slide-overlay{top:60px;left:60px;width:520px;}
.slide-show-render-full .slide-content,
.slide-show-render-full .drop-indicator{width:960px;height:350px;}
.slide-show-render-full .slide-image{max-width:960px;max-height:350px;}


/* this file provides theme-specific styles that affect the carousel
 *
 * these changes have been placed in a separate file because they are included
 * in the control panel when the carousel is being previewed
 *
 * they cannot be included in slide-show.css because that is compiled
 * automatically from slide-show.scss */

/* fixes incorrect width created by the `slide' transition in the admin preview
 * modal */
#slide-show-preview .slide-show-render.slide-show {
    width: 980px;
}

.slide-show-render.slide-show {
    position: relative;
}
.slide-show-render.slide-show .flex-prev, .slide-show-render.slide-show .flex-next {
    width: 23px;
    height: 77px;
}
.slide-show-render.slide-show .flex-prev {
    background-image: url('images/arrow-left.png');
   position: absolute;
    top: 170px;
}
.slide-show-render.slide-show .flex-prev:hover {
    background-image: url('images/arrow-left.png');
}
.slide-show-render.slide-show .flex-next {
    background-image: url('images/arrow-right.png');
    position: absolute;
    right: 0px;
    top: 170px;
}
.slide-show-render.slide-show .flex-next:hover {
    background-image: url('images/arrow-right.png');
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging {
    position: absolute;
    left: 15px;
    bottom: 15px;
    width: auto;
    display:none;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li {
    margin-left: 0px;
    margin-right: 7px;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a {
    width: 11px;
    height: 11px;
    border: 1px solid rgb(26, 26, 26);
    background-color: rgb(26, 26, 26);
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a.flex-active {
    background-color: #c9c9c9;
}

h2.slide-heading {
    text-transform: uppercase;
}

